/* Zahlenblock */
.nb_container {
  margin: 100px 0;
}

.nb_number_title {
  font-family: roundedmedium;
  font-size: 64px;
  line-height: 72px;
  margin-bottom: 20px;
}

.nb_titel {
  margin-bottom: 10px;
}

.nb_titel h3 {
    margin: 0 !important;
}

.nb_untertitel {
  font-family: sansregular;
  font-size: 16px;
  line-height: 22px;
  color: #828282;
}

@media only screen and (max-width: 920px) {
  .nb_container {
    margin: 40px 0;
  }

  .nb_number_title {
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 10px;
  }

  .nb_titel h3 {
    font-size: 22px !important;
    line-height: 28px !important;
  }
}
